Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

Welcome Guest!
Want to take part in these discussions? If you have an account, sign in now.
If you don't have an account, apply for one now.
    • CommentAuthormoonlight
    • CommentTimeJan 26th 2018
     
    Hi there

    I just bought CC3+ and now I am pretty confused what I am supposed to install.
    I am able to dowload the CC3+Setup and the update but I am am also able to download the CC3 Setup. Do I need to install both and if yes in which order?
    I am sorry if thats a dumb question. :( I searched the forum but obviously I am the only one that doesn´t know the right answer. *shameonme*

    It would be great if you guys could help.

    moon
    •  
      CommentAuthorMonsen
    • CommentTimeJan 26th 2018
     
    You only need CC3+. CC3 is the old version, and only provided for compatibility reasons (there are a few add-ons that are not available to CC3+ yet, such as dioramas and the source maps, but unless you own those, you won't need CC3)
    • CommentAuthormoonlight
    • CommentTimeJan 26th 2018
     
    Thanx for your fast help!

    I downloaded it already but haven't openend it yet. That means I can delete it (CC3Setup) again, if I didn't buy any add ons right?
    •  
      CommentAuthorMonsen
    • CommentTimeJan 26th 2018
     
    Yes. You can always download it again later should you ever need it, but most probably you won't.
    • CommentAuthormoonlight
    • CommentTimeJan 26th 2018
     
    One last question.The Update I am suppossed to install is the same version as the one in the Setup. When I watched the installation videos they said its important to install the newest patch.
    Is that Update the former patch and do I really need to install it, if I already got the newest version?
    I am sorry I am not used to install things and as you already know I am not used to speak english as well :(
    •  
      CommentAuthorMonsen
    • CommentTimeJan 26th 2018
     
    The current version of the installer is the same version as the patch, so it won't be necessary now. (The main installer isn't always updated at the same time as an update is released, which is the reason for this recommendation.)
    Do note that the update also updates files installed by add-ons, so if you ever install an add-on, it is important to install the latest update after that, even if your CC3+ is already the same version, since this version number don't take add-ons into account.
    • CommentAuthormoonlight
    • CommentTimeJan 26th 2018
     
    Thank you so much for your help!
    •  
      CommentAuthorMonsen
    • CommentTimeJan 26th 2018 edited
     
    You're welcome. Happy mapping.

    And btw, I recommend you start your tour through CC3+ by working through the manual. CC3+ is a very powerful program, but not everything is always intuitive, especially if you are unfamiliar with CAD-style programs. You can find the help menu after starting the software.
    • CommentAuthormoonlight
    • CommentTimeJan 27th 2018
     
    I am doing nothing else right now :) I started with the english one and right know I've got an older german version of CC2. It's fun when things work but I am eager to start with my ideas. But first I want to practise a little. My map is full of chaos but I got to try every interesting thing.


    Is there a chance to save a landmass in order to use ist again and again? Probably just save it when it´s done (Part 1), then change stuff and save it again with 'save as' (part 2), right? The original Part one won´t be affected by my changes?
    •  
      CommentAuthorDogtag
    • CommentTimeJan 27th 2018
     
    Yes, that's correct.
    • CommentAuthormoonlight
    • CommentTimeJan 27th 2018
     
    Thank you :)

    I just figured out that I've got 80 more pages to go :-o